* {margin: 0;padding: 0;}
body {margin: 0;font: normal small Verdana, Arial, Helvetica, sans-serif;color: #4d4d4d;}
h1, h2, h3 {font-family: Georgia, "Times New Roman", Times, serif;color: #385B88;}
h2 {background: url(images/img6.gif) repeat-x left bottom;
	padding-bottom: 10px;margin-bottom: .8em;
	font-size: 2em;font-weight: normal;}
h3 {	margin-bottom: 1em;text-transform: uppercase;letter-spacing: 2px;
	font: bold x-small Verdana, Arial, Helvetica, sans-serif;}
.tiny {font-weight: normal;font-size: 1px;color: #ffffff;font-family: tahoma, verdana, arial;}
p, blockquote, ul, ol {margin-bottom: 1.4em;line-height: 1.4em;text-align: justify;}
p {}
blockquote {margin-left: 2em;margin-right: 2em;font-style: italic;}
ul {margin-left: 3em;}
ul li {}
ol {margin-left: 3em;}
ol li {}
a {text-decoration: none;color: #E08934;}
a:hover {text-decoration: underline;}
img {}
.boxed {}
.boxed .title {padding: 0px 0 0 10px;
	background: url(images/img03.gif) no-repeat left center;
	border-bottom: 1px solid #D6D5D5;font-size: 1.4em;}
.boxed .content {padding: 10px;}
#logo {width: 820px;height: 140px;margin: 0 auto;}
#logo h1 {padding: 46px 0 0 0px;}
#logo h1 a {text-transform: uppercase;text-decoration: none;font-size: 30px;}
#logo h1 i {text-transform: uppercase;letter-spacing: -3px;
	font: italic normal 32px Georgia, "Times New Roman", Times, serif;
	color: #385B88;}
#logo h2 {padding: 0 0 0 2px;text-transform: lowercase;font-size: 1em;}
#logo h3 {color: #E08934}
#logo a {}
#content {width: 820px;margin: 0 auto;}
#main {float: right;width: 500px;margin-top: -80px;}
#welcome {}
#example {}
#example1 {}
#example2 {}
#example3 {}
#sidebar {float: left;width: 260px;}
#menu {margin-bottom: 30px;border-bottom: 4px solid #EBEBEB;}
#menu ul {margin: 0;list-style: none;line-height: normal;}
#menu li {display: inline;}
#menu a {display: block;padding: 10px 0 10px 24px;
	border-top: 1px solid #EBEBEB;color: #E08934;}
#menu a:hover, #menu .active a {
	background: #EBEEF3;text-decoration: none;
	font-weight: bold;color: #385B88;}
#footer {clear: both;padding: 20px 50px;width: 740px;margin: 0 auto;
	background: #EAEAEA url(images/img6.gif) repeat-x left top;}
#footer p {width: 770px;margin: 0 0 20px 30px;font-size: x-small;}
#footer a {text-decoration: none;color: #4d4d4d;}
#footer a:hover {text-decoration: underline;}
#legal {}
#links {}
/* links columns */
#wrapper {text-align: left;margin: 0px auto;padding: 0px;border:0;
	width: 400px;background: url("") repeat;}
#header {margin: 0 0 0 0;background: white;}
#side-a {float: left;width: 200px;}
#side-b { margin: 0;float: left;width: 200px;
	height: 1% /* Holly hack for Peekaboo Bug */}
#linkfooter {clear: both;background: #ffffff;}


/* sidebar updates future use */
#updates {}
#updatesmain1 {}
#updatesmain2 {}
#updates ul {margin: 0;list-style: none;}
#updates h3 {margin: 0;
	font: bold x-small Verdana, Arial, Helvetica, sans-serif}
#updates p {margin-bottom: 1.4em;font-size: smaller;line-height: normal;}
/* sidebar updates future use */

/* sidebar partners future use */
#partners {}
#partners .content {padding: 10px 0;}
#partners ul {margin: 0;
	border-bottom: 1px solid #D1BC5C;
	list-style: none;line-height: normal;}
#partners li {padding: 10px;border-top: 1px solid #D1BC5C;}
/* sidebar partners future use */
#social a img {border:none;}







